<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>
  <match target="font">
    <edit name="rgba" mode="assign">
      <const>rgb</const>
    </edit>
  </match>
  <match target="font">
    <edit name="lcdfilter" mode="assign">
      <const>lcddefault</const>
    </edit>
  </match>
  <alias>
      <family>Monospace</family>
      <prefer>
          <family>DejaVu Sans Mono</family>
          <family>Symbols Nerd Font Mono</family>
          <family>FontAwesome</family>
          <family>Symbola</family>
      </prefer>
  </alias>
  <alias>
      <family>Bitstream Vera Sans</family>
      <prefer>
          <family>DejaVu Sans Mono</family>
          <family>Symbols Nerd Font Mono</family>
          <family>FontAwesome</family>
          <family>Symbola</family>
      </prefer>
  </alias>
  <alias>
      <family>DejaVu Sans Mono</family>
      <prefer>
          <family>DejaVu Sans Mono</family>
          <family>Symbols Nerd Font Mono</family>
          <family>FontAwesome</family>
          <family>Symbola</family>
      </prefer>
  </alias>
  <alias>
      <family>DejaVu Sans</family>
      <prefer>
          <family>DejaVu Sans</family>
          <family>Symbols Nerd Font</family>
          <family>FontAwesome</family>
          <family>Symbola</family>
      </prefer>
  </alias>
  <alias>
      <family>Sans</family>
      <prefer>
          <family>DejaVu Sans</family>
          <family>Symbols Nerd Font</family>
          <family>FontAwesome</family>
          <family>Symbola</family>
      </prefer>
  </alias>
</fontconfig>

